prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/totem/1.0
pluginsdir=${libdir}/totem/plugins

Name: Totem
Description: Totem Movie Player plugin API
Requires: gio-2.0 >= 2.27.92 gtk+-3.0 >= 2.99.3 totem-plparser >= 2.32.4
Version: 3.0.1
Cflags: -I${includedir}
